p {
    color: purple;
    margin: 0.5em 0;
  }

* {
  box-sizing: border-box;
}

button {
  display: block;
  margin: 20px 0 20px 20px;
}

#button-bar {
  padding: 20px 0;
}

canvas {
  border: 1px solid black;
}

body
{
    flex-direction: column;
    min-height: 100vh;
}